Kune - Defect #277
Permanently loading waves
05/28/2012 07:44 PM - Samer -

Status: Rejected Start date:

Priority: High Due date:

Assignee: Vicente J. Ruiz Jurado % Done: 0%
Category: WIAB Server Estimated time: 0.00 hour
Target version:

Resolution: duplicate Tags:

Description

Since a few days, there are waves that we cannot access. | have tried to go to the groupspace and come back, to access them from
the groupspace or inbox, to play in the groupspace a bit before trying, to log out and in, to refresh with CTRL+F5, to see other
waves... Other waves can be seen perfectly but these ones no. It seems it is happening with long waves. Sometimes | do access to
these problematic waves, | don't know why.

| have a copied two times errors that appeared. Once that | couldnt enter:

Token: 1338226605772 org.waveprotocol.wave.concurrencycontrol.common.CorruptionDetail: [INTERNAL_ERROR] Channel
Exception Unknown.Jzc (Unknown source:0) Unknown.Rzc (Unknown source:0) Unknown.Xzc (Unknown source:0) Unknown.Ram
(Unknown source:0) Unknown.ueo (Unknown source:0) Unknown.geo (Unknown source:0) Unknown.Keo (Unknown source:0)
Unknown.lfo (Unknown source:0) Unknown.Jfo (Unknown source:0) Unknown.kKI (Unknown source:0) Unknown.RJI (Unknown
source:0) Unknown.CMI (Unknown source:0) Unknown.L4k (Unknown source:0) Unknown.anonymous (Unknown source:0)
Unknown.Xbi (Unknown source:0) Unknown.anonymous (Unknown source:0) Unknown.anonymous (Unknown source:0) Caused by:
Token: 1338226605773 [INTERNAL_ERROR] Channel Exception Unknown.Jzc (Unknown source:0) Unknown.Ljo (Unknown
source:0) Unknown.ueo (Unknown source:0) Unknown.geo (Unknown source:0) Unknown.Keo (Unknown source:0) Unknown.Ifo
(Unknown source:0) Unknown.Jfo (Unknown source:0) Unknown.kKI (Unknown source:0) Unknown.RJl (Unknown source:0)
Unknown.CMI (Unknown source:0) Unknown.L4k (Unknown source:0) Unknown.anonymous (Unknown source:0) Unknown.Xbi
(Unknown source:0) Unknown.anonymous (Unknown source:0) Unknown.anonymous (Unknown source:0) Caused by: Token:
1338226605774 Exception in view channel, state [ViewChannel id: null waveld: [Waveld kune.cc/w+oyar3hsw16chA] state:
CONNECTING] Unknown.Jzc (Unknown source:0) Unknown.Fjo (Unknown source:0) Unknown.lfo (Unknown source:0) Unknown.Jfo
(Unknown source:0) Unknown.kKI (Unknown source:0) Unknown.RJI (Unknown source:0) Unknown.CMI (Unknown source:0)
Unknown.L4k (Unknown source:0) Unknown.anonymous (Unknown source:0) Unknown.Xbi (Unknown source:0)
Unknown.anonymous (Unknown source:0) Unknown.anonymous (Unknown source:0) Caused by: Token: 1338226605774 First
update did not contain channel id. Wave id: [Waveld kune.cc/w+oyar3hsw16chA], update:

org.waveprotocol.box.webclient.client. RemoteWaveViewService$WaveViewServiceUpdatelmpl@170c Unknown.Jzc (Unknown
source:0) Unknown.Fjo (Unknown source:0) Unknown.Gjo (Unknown source:0) Unknown.Jfo (Unknown source:0) Unknown.kKI
(Unknown source:0) Unknown.RJI (Unknown source:0) Unknown.CMI (Unknown source:0) Unknown.L4k (Unknown source:0)
Unknown.anonymous (Unknown source:0) Unknown.Xbi (Unknown source:0) Unknown.anonymous (Unknown source:0)
Unknown.anonymous (Unknown source:0)

Once that | could (but this Error appeared):

Token: 1338227016329 org.waveprotocol.wave.concurrencycontrol.common.CorruptionDetail: [INTERNAL_ERROR] Channel
Exception Unknown.Kzc (Unknown source:0) Unknown.Szc (Unknown source:0) Unknown.Yzc (Unknown source:0) Unknown.rbm
(Unknown source:0) Unknown.Weo (Unknown source:0) Unknown.Seo (Unknown source:0) Unknown.kfo (Unknown source:0)
Unknown.jgo (Unknown source:0) Unknown.MKI (Unknown source:0) Unknown.rKI (Unknown source:0) Unknown.cNI (Unknown
source:0) Unknown.I5k (Unknown source:0) Unknown.anonymous (Unknown source:0) Unknown.Ybi (Unknown source:0)
Unknown.anonymous (Unknown source:0) Unknown.anonymous (Unknown source:0) Caused by: Token: 1338227016330
[INTERNAL_ERROR] Channel Exception Unknown.Kzc (Unknown source:0) Unknown.lko (Unknown source:0) Unknown.Weo
(Unknown source:0) Unknown.Seo (Unknown source:0) Unknown.kfo (Unknown source:0) Unknown.jgo (Unknown source:0)
Unknown.MKI (Unknown source:0) Unknown.rKI (Unknown source:0) Unknown.cNI (Unknown source:0) Unknown.I5k (Unknown

04/23/2024 1/2




source:0) Unknown.anonymous (Unknown source:0) Unknown.Ybi (Unknown source:0) Unknown.anonymous (Unknown source:0)
Unknown.anonymous (Unknown source:0) Caused by: Token: 1338227016330 Exception in view channel, state [ViewChannel id:
ch454 waveld: [Waveld kune.cc/w+oyar3hsw16chA] state: CONNECTED] Unknown.Kzc (Unknown source:0) Unknown.fko (Unknown
source:0) Unknown.jgo (Unknown source:0) Unknown.MKI (Unknown source:0) Unknown.rKI (Unknown source:0) Unknown.cNI
(Unknown source:0) Unknown.I5k (Unknown source:0) Unknown.anonymous (Unknown source:0) Unknown.Ybi (Unknown source:0)
Unknown.anonymous (Unknown source:0) Unknown.anonymous (Unknown source:0) Caused by: Token: 1338227016330
Multiplexer received openFinished twice Unknown.Kzc (Unknown source:0) Unknown.fko (Unknown source:0) Unknown.lfo (Unknown
source:0) Unknown.jgo (Unknown source:0) Unknown.MKI (Unknown source:0) Unknown.rKI (Unknown source:0) Unknown.cNI
(Unknown source:0) Unknown.I5k (Unknown source:0) Unknown.anonymous (Unknown source:0) Unknown.Ybi (Unknown source:0)
Unknown.anonymous (Unknown source:0) Unknown.anonymous (Unknown source:0)

Related issues:
Duplicates Defect # 281: Cannot load waves, frequently (video) Closed

History

#1 - 05/28/2012 07:50 PM - Samer -

Ah, another issue:
- In the previous case when | open the wave (and an Error appears inmediatly)
- | see all its blips unread.
- All editions that | do are lost whenever | leave this wave

- If I come back to the same wave, now it works normally.

This last time when it worked that wave, | logged out and in, and only then | could open this wave (with the Error).

#2 - 05/28/2012 07:52 PM - Samer -

Should | copy this issue to WIAB also? With the Error traces? Or are they particular to Kune?

#3 - 06/15/2012 04:37 PM - Vicente J. Ruiz Jurado
- Resolution set to duplicate

Duplicate of #281

#4 - 06/16/2012 01:11 AM - Vicente J. Ruiz Jurado
- Status changed from New to Rejected

04/23/2024 22




